.c-curator-item{
    color:var(--c-black-75);
    font-size:var(--f-size-body-sm);
    font-weight:300;
    line-height:160%;
}

.c-curator-item__position p, .c-curator-item__institution p{
            display:inline;
        }

.c-curator-item__separator{
        margin-left:calc(var(--h-space-0-5) * -1);
    }

.c-curator-item__bio p:nth-child(n + 2){
            margin-top:var(--h-space-5);
        }

.c-curator-item__bio a{
            color:var(--c-black);
            display:inline;
            word-wrap:break-word;
            font-weight:700;
            line-height:140%;
            text-decoration-color:var(--c-black-45);
            text-decoration-line:underline;
            text-decoration-thickness:0.0625rem;
            text-underline-offset:var(--h-underline-offset);
            -webkit-transition:all 0.45s var(--cubic-slide);
            transition:all 0.45s var(--cubic-slide);
        }

.c-curator-item__bio a:hover{
                text-decoration-color:var(--c-black);
                text-decoration-thickness:var(--h-space-0-5);
            }
